<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Social Engineering Components</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/se-components.html">Open topic with navigation</a>
        </p>
        <h1>Social Engineering Components</h1>
        <p>A social engineering attack consists of the following components: </p>
        <ul>
            <li value="1"><b>
Campaign</b> - A logical grouping of components that you need to perform a social engineering attack.</li>
            <li value="2"><b> 
Campaign component</b> - A building block for a social engineering campaign. A campaign component can be an e-mail, a web page, or a portable file.
</li>
            <li value="3"><b>Template </b>- Reusable, shell of HTML containing boilerplate that it's useful to make available across campaigns. Create and use a template to quickly generate web page or e-mail content for a campaign. 
</li>
            <li value="4"><b>Target list</b> - A list that defines the recipients and their e-mail addresses that will receive an e-mail. The campaign sends the social engineering attack to the target list. Use CSV formatting to create a target list. The CSV file must include the following header row: email_address, first_name, last_name. </li>
        </ul>
    </body>
</html>